@charset "utf-8";
/* CSS Document */


@media all and (max-width:1024px) {
.hnfmidcon{width: 100% !important; }
.leftpart{width: 28% !important; }

.ab_leftnav{width: 100% !important; }

.rightpart {width: 64% !important;}

}

@media all and (max-width: 768px) {
.hnfmidcon{width: 100% !important; }
.leftpart{width: 71% !important; margin-left:1% !important; margin-top: -3% !important; }

.ab_leftnav{width: 100% !important; }

.rightpart {width: 71% !important; margin-left:1% !important; margin-top: 1% !important;}
.ab_leftnav_current{line-height:17px !important;}

.ic{ width:13%; float:left; padding:0% 1% !important;}

}

@media all and (max-width: 480px) {
.hnfmidcon{width: 100% !important; }
.leftpart{width: 100% !important; }

.ab_leftnav{width:100%!important; }

.rightpart {width: 100%!important; margin-left:0% !important; margin-top: 1% !important;}

}